<?php

require '../../conexion.php';
session_start();

$sql = "SELECT sp_servicios_diagnostico_detalle(" . $_REQUEST['accion'] . ","
        . $_REQUEST['vcod'] . "," .$_REQUEST['vrecepcion'].",'".
        $_REQUEST['vproducto'] . "','" .
        $_REQUEST['vdiagnostico'] . "') as resul;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['resul'] != null) {
    $valor = explode("*", $resultado[0]['resul']);
    $_SESSION['mensaje'] = $valor[0];
    header("location:".$valor[1]);    
} else {
    $_SESSION['mensaje'] = 'Error de Proceso ' + $sql;
    header('location:diagnostico_det.php?vcod='.$_REQUEST['vcod']);
}
?>


